@media (max-width: 767px) {
  body {
    font-size: 15px;
    line-height: 140%;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 140%;
  }
  .container {
    width: 100%;
    margin: 0 auto;
  }
  /* Header */
  header.primary .sitename {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .contactoverlay .details {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .contactoverlay .map {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .contactoverlay .newsletter_social {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .searchoverlay .container {
    position: relative;
  }
  .searchoverlay .container .searchwrap,
  .searchoverlay .container .ac_results {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .nav-wrap > ul {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .nav-wrap {
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50%;
  }
  /* News */
  body.page-template-page-news .news-wrap,
  body.category .news-wrap {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin: 0 !important;
  }
  body.page-template-page-news .newscategories,
  body.category .newscategories {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-news .project .thumbnail,
  body.category .project .thumbnail {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-left: 0 !important;
  }
  body.page-template-page-news .project .blurb,
  body.category .project .blurb {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* Projects */
  body.home .project,
  body.page-template-page-work .project,
  body.tax-project_taxonomy .project,
  body.page-template-page-retro .project,
  body.page-template-page-selects-php .project,
  body.post-type-archive-projects .project,
  body.blog .project,
  body.error404 .project {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.home .project.third,
  body.page-template-page-work .project.third,
  body.tax-project_taxonomy .project.third,
  body.page-template-page-retro .project.third,
  body.page-template-page-selects-php .project.third,
  body.post-type-archive-projects .project.third,
  body.blog .project.third,
  body.error404 .project.third {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.home .project.quarter,
  body.page-template-page-work .project.quarter,
  body.tax-project_taxonomy .project.quarter,
  body.page-template-page-retro .project.quarter,
  body.page-template-page-selects-php .project.quarter,
  body.post-type-archive-projects .project.quarter,
  body.blog .project.quarter,
  body.error404 .project.quarter {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.home .project.full,
  body.page-template-page-work .project.full,
  body.tax-project_taxonomy .project.full,
  body.page-template-page-retro .project.full,
  body.page-template-page-selects-php .project.full,
  body.post-type-archive-projects .project.full,
  body.blog .project.full,
  body.error404 .project.full {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .meta {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .project-categories {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .hero,
  body section.project article .videoWrapper.hero {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .otherimage {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .otherimage.third {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .otherimage.quarter {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .otherimage.full {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .introduction {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section.project article .content {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* ABOUT */
  body.page-template-page-about .slider {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-about .introduction {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-about .content {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-about .teammembers {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-about .teammembers .membermeta {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-right: 0;
  }
  body.page-template-page-about .teammembers .memberphoto {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-left: 0;
  }
  body.page-template-page-about .recognition {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.page-template-page-about .recognition .subcontent {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-right: 0;
  }
  body.page-template-page-about .recognition .image {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-left: 0;
  }
  body.page-template-page-contact article {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* FOOTER */
  .footer-wrap {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* INTRO */
  body.home .introoverlay .introcontent {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.home .introoverlay .featured {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* GENREAL */
  body section .index {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body section article.passworded {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  section.archive h1,
  section.taxonomy h1 {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  section.projects.taxonomy h4 {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  body.admin-bar header {
    top: 46px;
  }
  body.admin-bar .contactoverlay.active {
    top: 136px;
  }
  body.admin-bar header.primary .navigation {
    top: 136px;
  }
  body.admin-bar .introoverlay {
    top: 136px;
  }
  body header.primary {
    overflow: hidden;
  }
  body header.primary .lines-button {
    display: block;
  }
  body header.primary .container {
    position: relative;
  }
  body header.primary .lines-button {
    right: 5%;
  }
  body header.primary .navigation .nav-wrap ul > li {
    padding: 16px 0 10px;
  }
  body header.primary .navigation .nav-wrap ul > li a {
    font-size: 1.3em;
    line-height: 100%;
  }
  body #ajaxed .home-slider .slider ul li > div .footer h3 {
    font-size: 1.3em;
    padding-left: 10px;
    padding-top: 5px;
  }
  body #ajaxed .home-slider .slider ul li > div .footer p {
    padding-left: 10px;
    margin-bottom: 0;
  }
  body section.project-header {
    height: 200px;
  }
  body section.projects {
    margin-top: 80px;
    padding-top: 20px;
  }
  body section.projects article.project .overlay .centre h2 {
    font-size: 2em;
  }
  body section.projects .projectwrapper,
  body section.projects .projectwrapper.portrait,
  body section.projects .projectwrapper.double,
  body section.projects .projectwrapper.standard,
  body section.projects .projectwrapper.wide {
    width: 90%;
    margin: 0 5%;
    height: auto;
    margin-top: 9px;
  }
  body section.projects .projectwrapper article.project,
  body section.projects .projectwrapper.portrait article.project,
  body section.projects .projectwrapper.double article.project,
  body section.projects .projectwrapper.standard article.project,
  body section.projects .projectwrapper.wide article.project {
    margin: 0;
    width: 100%;
  }
  body section.projects .projectwrapper article.project img,
  body section.projects .projectwrapper.portrait article.project img,
  body section.projects .projectwrapper.double article.project img,
  body section.projects .projectwrapper.standard article.project img,
  body section.projects .projectwrapper.wide article.project img {
    width: 100%;
    height: auto;
  }
  body section.projects .projectwrapper .overlay,
  body section.projects .projectwrapper.portrait .overlay,
  body section.projects .projectwrapper.double .overlay,
  body section.projects .projectwrapper.standard .overlay,
  body section.projects .projectwrapper.wide .overlay {
    margin: 0;
    width: 100%;
  }
  body section.projects .projectwrapper .overlay h2,
  body section.projects .projectwrapper.portrait .overlay h2,
  body section.projects .projectwrapper.double .overlay h2,
  body section.projects .projectwrapper.standard .overlay h2,
  body section.projects .projectwrapper.wide .overlay h2 {
    font-size: 1.2em;
  }
  body section.projects .projectwrapper .overlay footer,
  body section.projects .projectwrapper.portrait .overlay footer,
  body section.projects .projectwrapper.double .overlay footer,
  body section.projects .projectwrapper.standard .overlay footer,
  body section.projects .projectwrapper.wide .overlay footer {
    font-size: 1em;
    height: auto;
  }
  body section.projects .projectwrapper article.project {
    display: none;
    opacity: 1;
  }
  body section.projects .projectwrapper article:nth-child(1) {
    display: block;
  }
  body section.projects .projectwrapper.wide.wide-single article {
    height: 215px;
  }
  body section.projects .projectwrapper.wide.wide-single article img {
    width: 200%;
    margin-left: -50%;
  }
  body section.projects .projectwrapper.portrait.portrait-single article img {
    margin-left: auto;
  }
  body section.projects.archive article.project,
  body section.projects.taxonomy article.project {
    margin-top: 9px;
    display: block;
    opacity: 1;
  }
  body section.project .postnav {
    display: none;
  }
  body section.project article .hero {
    min-height: 200px;
  }
  body section.project article .meta h1 {
    font-size: 2.1em;
    margin-bottom: 10px;
  }
  body section.project article .introduction p {
    font-size: 1.3em;
    padding: 20px 0 15px;
    margin-top: 0;
    margin-bottom: 5px;
  }
  body section.project article .content .column {
    width: 100%;
    clear: left;
  }
  body section.project article .content .column.col2 p,
  body section.project article .content .column.col1 p {
    padding-left: 0;
    padding-right: 0;
  }
  body section.project article .otherimage a.icon-resize-full {
    height: auto;
  }
  body section.project article .otherimage a.icon-resize-full:before {
    padding: 300px 0;
  }
  body section.about {
    padding-top: 20px;
  }
  body section.about .introduction p {
    font-size: 1.4em;
    margin-top: 10px;
  }
  body section.about .introduction p {
    padding-bottom: 5px;
    border: none;
  }
  body section.about .content {
    font-size: 1em;
    line-height: 140%;
    padding-bottom: 15px;
  }
  body section.about .content .column {
    width: 100%;
    clear: left;
    float: left;
  }
  body section.about .content .column.col1 p,
  body section.about .content .column.col2 p {
    padding-left: 0;
    padding-right: 0;
    margin: 8px 0;
  }
  body section.about .teammembers {
    padding: 5px 0;
  }
  body section.about .teammembers .teammember .membermeta {
    margin: 0;
    width: 100%;
  }
  body section.about .teammembers .teammember .membermeta .memberposition {
    font-family: 'HelveticaNeue', Helvetica, 'Veranda', Arial, sans-serif;
    font-size: 0.9em;
    margin-top: 0.8em;
  }
  body section.about .teammembers .teammember .membermeta .memberdescription {
    margin-top: 25px;
    padding-bottom: 0;
    font-size: 0.9em;
  }
  body section.about .teammembers .teammember .memberphoto {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  body section.about .recognition {
    padding: 30px 0 20px;
  }
  body section.about .recognition .subcontent {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  body section.about .recognition .subcontent .recognitiontitle {
    font-size: 1.8em;
    margin: 0;
  }
  body section.about .recognition .subcontent .recognitiondescription {
    margin-top: 30px;
  }
  body section.about .recognition .recognitiontitle {
    padding: 19px 0 12px;
  }
  body section.about .recognition .image {
    width: 100%;
    margin: 30px 0 0;
  }
  body section.about .recognition .image img {
    width: 100%;
    height: auto;
  }
  body section.introoverlay {
    overflow: scroll;
  }
  body section.introoverlay .featured {
    margin-top: 5px;
  }
  body section.introoverlay .featured a.image {
    adding-top: 29px;
    margin-top: 19px;
    max-height: 200px;
    overflow: hidden;
  }
  body section.introoverlay .featured a.image img {
    height: auto;
    width: 100%;
    border-top: 1px solid #111;
  }
  body section.introoverlay .featured h2 {
    font-size: 1.8em;
    margin: 9px 0 15px;
  }
  body section.introoverlay .featured .swiper-container {
    height: 370px;
  }
  body section.introoverlay .introcontent {
    font-size: 1.3em;
    line-height: 130%;
  }
  body section.introoverlay .introcontent p {
    margin-top: 25px;
    font-size: 1.35em;
    line-height: 125%;
  }
  body section.introoverlay .introcontent h6 {
    font-size: 0.8em;
    margin-top: 0;
  }
  body section.introoverlay .introcontent h1 {
    width: 75%;
    font-size: 1.45em;
  }
  body section.introoverlay .introcontent .introduction {
    width: 75%;
    padding-bottom: 200px;
    font-size: 0.6em;
  }
  body section.contact .content.details {
    font-size: 0.9em;
  }
  body section.contact .content.details .column.col1 p {
    padding-right: 0;
  }
  body section.contact .content.details .column.col2 p {
    padding-left: 8px;
  }
  body section.contact .content.map {
    width: 100%;
    float: left;
    border: none;
    margin-top: 20px;
  }
  body section.contact .content.map img {
    width: 100%;
    height: auto;
  }
  body section.contact .content.details {
    width: 100%;
    float: left;
    border: none;
    padding-bottom: 0;
    margin-top: 10px;
  }
  body section.contact .content.details .column p {
    font-weight: 600;
    margin: 7px 0 0;
  }
  body section.archive h1,
  body section.taxonomy h1 {
    font-size: 2.1em;
  }
  body section.footer {
    font-size: 0.68em;
    font-weight: 500;
    padding-bottom: 35px;
  }
  body section.footer .footer-wrap {
    padding-bottom: 10px;
    border-bottom: 1px solid #111;
    padding-bottom: 0;
  }
  body section.footer .footer-wrap .address {
    float: left;
    padding-left: 15px;
    margin-left: 15px;
    margin-bottom: 12px;
    border-left: 1px solid #555;
  }
  body section.footer .footer-wrap .contact {
    padding-right: 5px;
  }
  body.home section.projects {
    margin-top: 0;
  }
}
